.gateway {
  &__snapscan {
    border-radius: 10px;
    box-shadow: 0 15px 20px 0 rgb(0 80 160 / 20%);
    background-color: #ffffff;
    padding: 5rem 0;
    &_item {
      border: solid 1px #cedced;
      margin-top: 25px;
      padding: 25px;
      display: inline-block;
      width: 335px;
      min-height: 300px;
      border-radius: 10px;
    }
  }
}